# Project JavaScript Shape Console

- Create a new repo for the project: `project-javascript-shape-console`
- Structure, modify, or create the:
  - `index.html` HTML file
  - `index.js` JavaScript file
- Use multiple variables to contain numbers
- Use mathematical formula to calculate shape circumferences or areas
  - **The shapes can be triangle, rectangle, trapezoid, square, octagon, circle, etc**
- Operate some numbers to have some results with the formulas.
- Incrementally push your changes to GitHub, submit your project to GitHub, then finally deploy the project to the web live using Netlify
- **BE CREATIVE**

**HTML**

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Project JavaScript Calculator Console</title>
  </head>
  <body>
    <h1>Project JavaScript Calculator Console</h1>

    <script src="index.js"></script>
  </body>
</html>
```

**JavaScript**

```js
// The formula of rectangle area is
// Area = width * length
const rectangleWidth = 100;
const rectangleLength = 20;

const rectangleArea = rectangleWidth * rectangleLength;

console.log(`${rectangleArea} = ${rectangleWidth} * ${rectangleLength}`);

// Feel free to have some experiments with variety of shape formulas
```
